; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
RemotingName=seamonkey
Version=2.53.20
BuildID=20250104154918
SourceRepository=https://gitlab.com/seamonkey-project/seamonkey-2.53-comm
SourceStamp=2_53_20_final
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=60.20.0
MaxVersion=60.20.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://seamonkey_project.bugsplat.com/post/bp/crash/postBP.php
